<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Index</title>
</head>
<body>
<h1 align="center">You are at the Music/Index page.</h1>
<img src="https://www.hidethepainharold.com/assets/references/thumb/05.jpg" height="330" width="500" alt="Hide the pain Harold drumming">
<ol type="I">
	<li><a href="../index.html">index.html</a></li>
	<li><a href="./index.html">music/index.html</a></li>
	<li><a href="./listings.html">music/listings.html</a></li>
	<li><a href="./reviews.html">music/reviews.html</a></li>
</ol>
</body>
</html>